Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.io.sstable
Interface SSTableLoader.OutputHandler

Enclosing class:
  SSTableLoader

    public static interface SSTableLoader.OutputHandler

Method Summary
`void` | `debug(java.lang.String msg)`
`void` | `output(java.lang.String msg)`

Method Detail

### output

    void output(java.lang.String msg)

### debug

    void debug(java.lang.String msg)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 The Apache Software Foundation